### Function

# Gimp floating_sel_remove

#### Declaration [src]

    gboolean
    gimp_floating_sel_remove (
      GimpLayer* floating_sel
    )

#### Description [src]

Remove the specified floating selection from its associated drawable.

This procedure removes the floating selection completely, without any side effects. The associated drawable is then set to active.

#### Parameters

`floating_sel`

  Type: `GimpLayer`

  The floating selection.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE on success.